body {
	background-color: #6699cc;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-image: url(ecouchscaled.img);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.pagecontent {
	top: 0px;
	left: 0px;
	position: absolute;
	height: auto;
	width: 800px;
	margin: 0px;
	padding:0px;
}
.container {
	position: absolute;
	height: 560px;
	width: 590px;
}
.tech h1 {
	font-weight:normal;
	font-size:85%;
	color: #FFFFFF;
}
.wrapper {
	position: relative;
	padding-top: 350px;
	width: 500px;
	left: 50px;
}
.login {
	height: auto;
	width: 300px;
	float:right;
	margin-top: 10px;
	display:block;
}
img {
	border: none;
	padding: none;
	margin: 0px;
}
.right_container {
	position:relative;
	width: 230px;
	height: auto;
	left:0px;
	top: 40px;
	float:right;
}
.tech {
	position: relative;
	width: 230px;
}
.suicidal {
	position: relative;
	width: 230px;
}
p {
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.newusers a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #6699cc;
	background-color: #6699cc;
	border-color: #6699CC;
	padding: 0px;
	margin: 0px;
}
.trials a:link, a:visited, a:hover, a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
label {
	font-size: 85%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
ul {
	font-size: 100%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	list-style-type: disc;
	list-style-position: outside;
}
li {
	font-size: 85%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
#error {
	margin-left:20px;
	margin-top:20px;
	margin-right:40px;
	text-align:left;
	display:inline-block;
}
.error {
	color: #900;
	font-size:small;
	font-style:italic;
	font-weight:bold;
}
#downtime {
	clear:both;
	padding-top:10px;
}
#help {
	width:auto;
	margin-left:20px;
	padding-top:10px;
}
#dha {
	display:inline-block;
	clear:left;
	margin-left:20px;
}
.dha b {
	color:#FFFFFF
}
#facebook {
	margin-left:20px;
	margin-top:20px;
}
#facebook img {
	padding-right:10px;
	padding-top:3px;
	padding-bottom:10px;
}
a:link {
	color:#FFFFFF;
}
a:visited {
	color:#FFFFFF;
}
a:active, a:hover {
	color:#003399;
}
